Bug 8086 - [UPDATE REQUEST] OpenVPN 2.3.16 -> 2.3.17
: [UPDATE REQUEST] OpenVPN 2.3.16 -> 2.3.17
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 05:58 MSD by Andrey Bondrov
Modified: 2017-08-04 18:01 MSD (History)
2 users (show)

See Also:
RPM Package: openvpn
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-23 05:58:01 MSD
New version of OpenVPN was released. It's an important security update: http://www.opennet.ru/opennews/art.shtml?num=46738
Comment 2 Vladimir Potapov 2017-06-29 20:51:46 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-06-29 21:10:38 MSD
*** Bug 7971 has been marked as a duplicate of this bug. ***
Comment 4 Vladimir Potapov 2017-07-04 20:05:37 MSD
openvpn-2.3.17-1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2879892
https://abf.rosalinux.ru/build_lists/2879893

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2879894
https://abf.rosalinux.ru/build_lists/2879895
**************************** Advisory **************************
Update OpenVPN to new version 2.3.17
****************************************************************
QA Verified